body{
    margin: 0;
    padding: 0;
    font-family: Roboto;
}
/* header section start here*/

.custom-header{
    z-index: 1;
    background: none;
    position: absolute;
    width: 100%;
    top: 0;
    border: none;
    left: 0px;
    right: 0px;
}
.default-btn{
    border: 1px solid #C1104B;
    color: #fff;
    background: #E73570;
    border-radius: 4px;
    padding: 10px 15px;
    font-weight: 500;
    line-height: 1;
    font-size: 13px;
    letter-spacing: 0.7px;
    font-family: Roboto;
}
.default-btn:hover{
    text-decoration: none;
    color: #fff;
    background: #C1104B;
    transition: 0.25s;
}

.custom-header ul li .custom-dropdown{
    background-color:#202f3d;
    display: block;opacity: 0;visibility: hidden;transition: all 1s;
}
.custom-header ul li .dropdown-menu.show {opacity: 1;visibility: visible}

.custom-btn{
font-size: 16px;
padding: 0;
font-family: Roboto;
}
.custom-header ul li .dropdown .custom-btn:focus,
.custom-header ul li .dropdown .custom-btn:active,
.custom-header ul li .dropdown .custom-btn.dropdown-toggle{
    box-shadow: none;
}
.custom-header ul li .custom-dropdown button{
    color: #fff;
    font-family: Roboto;
}
.custom-header ul li .custom-dropdown button:hover{
    background-color: #525252;
}

/* header section end here */

/*banner section start here*/
.slider-content{
    padding-top: 150px;
}
.banner_background{
    position: relative;
    width: 100%;
    background-image: url(https://www.forex4you.com/en/wp-content/landing/en/deposit-lucky-draw/images/bg-banner-img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
    display: flex;
    align-items: center;
    background-position: 91% center;
 }
.slider-desc h2{
    font-size: 48px;
    line-height:57px;
}
.slider-desc p {
    font-size: 21px;
    line-height: 28px;
    max-width: 526px;
}
.btn_open_account,
.btn_promotion_open_account,
.btn_online_trading{
    font-size: 16px;
    width: 261px;
    background-color: #78BC1E;
    border: 0;
    height: 47px;
    border-radius: 8px;
}
.btn_promotion_open_account,.btn_online_trading{
    width: 168px;
}
.btn_open_account:hover,.btn_open_account:active,
.btn_promotion_open_account:hover,
.btn_promotion_open_account:active,.btn_online_trading:hover,
.btn_online_trading:active{
    background-color: #C1104B !important;
    border: #78BC1E !important;
}
/*banner section end here*/

/*Participate section start here*/
li.participate_box{
    width: 25%;
}
li.participate_box:not(:last-child):after {
    content: "";
    position: absolute;
    border: 3px solid #78BC1E;
    display: block;
    width: 100%;
    top: 26.3%;
    right: -50%;
    transform: translate(10px,10px);
}
.gradient_color_border {
    background-image: url("https://www.forex4you.com/en/wp-content/landing/en/deposit-lucky-draw/images/25.png");
    width: 100px;
    height: 100px;
    position: absolute;
    top: -3px;
    left: -3px;
}
.gradient_color_border_50{
    background-image: url("https://www.forex4you.com/en/wp-content/landing/en/deposit-lucky-draw/images/50.png");
    width: 133px;
    height: 100px;
    position: absolute;
    top: -3px;
    left: -3px;
}
.gradient_color_border_75{
    background-image: url("https://www.forex4you.com/en/wp-content/landing/en/deposit-lucky-draw/images/75.png");
    width: 133px;
    height: 133px;
    position: absolute;
    top: -3px;
    left: -3px;
}
li:nth-of-type(4) .participate_round_box{
    border: 3px solid #75B02E;
}
.participate_round_box {
    border: 3px solid #AEB0B3;
    border-radius: 100px;
    width: 133px;
    height: 133px;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 50px;
    background: #1f2f3e;
    z-index: 1;
}
.participate_round_box p{
    color: #75B02E;
    font-size: 50px;
    font-family:Roboto;
    font-weight:normal;
}
.box_description h5 {
    color: #75B02E;
    font-size: 24px;
    line-height: 21px;
    font-weight:normal;
}
.box_description p {
    font-size: 18px;
    font-family: Roboto;
    line-height: 21px;
}
.bg_participate{
    background-color: #1F2F3E;
    padding: 70px 0!important;
}
.participate_progressbar{
    margin: 100px 0 !important;
}
.participate_progressbar h2{
    font-size: 36px;
    line-height: 28px;
}
.bg_participate .participate_title p{
    line-height: 49px;
}
.bg_participate .participate_title p:nth-of-type(1){
    font-size: 36px;
    font-family: Roboto;
}
.bg_participate .participate_title p:nth-of-type(2){
    font-size: 30px;
    font-family: Roboto;
}
/*counter start here*/
.time_left_participate{
    font-size: 36px;
}
.time-left-section {
    width: 165px;
    height: 210px;
    background: #7898B6;
    border-radius: 14px;
    margin: 12px;
}
.time-left-section .t-time {
    font-size: 64px;
    line-height: 21px;
    letter-spacing: 0.7px;
    color: #F5F7F9;
    margin: 40px auto;
    font-family: Roboto;
    font-weight: 200;
}
.time-left-section .t-text {
    font-family: Roboto;
    font-size: 18px;
    letter-spacing: 0.7px;
    color: #F2F2F2;
    font-weight: 300;
    line-height: 21px;
}
/*counter end here*/
.term_condition p{
    font-size: 14px;
    line-height: 21px;
    font-family: Roboto;
    font-weight: 300;
    padding: 0 124px;
}
.promotion_img{
    width: 77%;
    height: auto;
    background-image: url("https://www.forex4you.com/en/wp-content/landing/en/deposit-lucky-draw/images/Image10@2x.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px;
    padding: 50px;
    background-color: rgba(255, 255, 255, 1);
    margin: 0 auto;
}
.promotion_img .promotion_main_class h2{
    color: #1F2F3E;
    font-size: 36px;
    line-height: 28px;
    margin-top: 30px;
}
.promotion_img .promotion_main_class p{
    font-size: 18px;
    line-height: 28px;
    margin-top: 30px;
}
.lucky_draw_section{
    margin: 36px 0;
}
.lucky_draw_section_description{
    width: 50%;
}
.lucky_draw_section .lucky_draw_section_description h2{
    font-size: 18px;
    line-height: 28px;
    font-family: Roboto;
    font-weight: bold;
    color: #1F2F3E;
    text-decoration:underline;
}
.lucky_draw_section .lucky_draw_section_description p{
    margin: 0;
    font-family: Roboto;
    font-size: 18px;
    line-height: 28px;
}

.lucky_draw_section_description:not(:last-child):after{
    content: "";
    border: 0.5px solid #1F2F3E;
    position: absolute;
    height: 124px;
    right: 0px;
    top: 0;
}
.winning_prize_text{
    margin: 60px 0 35px;
}
.winning_prize_text p{
    font-size: 30px;
    font-weight: bold;
    line-height: 28px;
    color: #1F2F3E;
    margin-bottom: 0;
}
.winning_prize_text p span{
    font-size: 14px;
    line-height: 28px;
    color: #1F2F3E;
    font-family: Roboto;
    font-weight: 400;
}
.claim_title h2{
    font-size: 36px;
    line-height: 28px;
}
.claim_title p,.claim_title_1 p{
    font-size: 18px;
    line-height: 28px;
}

.claim_title_2 p{
    width: 64%;
    margin: 0 auto;
    text-align: center;
}
.claim_title_4 p{
    color: #78BC1E;
    font-size: 18px;
}
/*Participate section end here*/

/*--Why trade with Forex4you section start here--*/
.section_title p{
    font-size: 36px;
    font-family: Roboto;
    line-height: 28px;
    color: #1F2F3E;
}
.section_description p{
    font-size: 18px;
    font-family: Roboto;
    line-height: 28px;
}
.section_description:after{
    content: "";
    display: block;
    border: 1px solid #707070;
    margin-top: 60px;
}
/*online trading section start here*/
.online-section .online-boxs {
    border-radius: 10px;
    padding: 75px 45px 0;
}
.online-section .online-boxs h2 {
    margin: 0px 0 10px;
    font-size: 36px;
    color: #202F3D;
    letter-spacing: 0;
    display: block;
    line-height: 34px;
    text-align: center;
    font-weight: bold;
}
.online-section .online-boxs p {
    font-size: 18px;
    line-height: 34px;
    letter-spacing: 0px;
    margin: 0 0 65px;
    text-align: center;
    color: #1F2F3E;
}
.online-section .online-boxs ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.online-section .online-boxs ul li {
    width: 20%;
}
.online-section .online-boxs ul li .icon {
    display: block;
    text-align: center;
    margin-bottom: 25px;
    height: 80px;
}
.online-section .online-boxs ul li h5 {
    display: block;
    font-size: 18px;
    margin: 0px 0 15px;
    font-weight: bold;
    text-align: center;
    color: #1F2F3E;
    line-height: 24px;
}
.online-section .online-boxs ul li p {
    display: block;
    font-size: 18px;
    color: #1F2F3E;
    margin: 0px;
    font-weight: normal;
    line-height: 24px;
    text-align: center;
}
/*online trading section end here*/


/*footer*/
footer {
    background: #202F3D;
    padding: 60px 0px 25px;
}
footer .footer_one ul {
    margin: 40px 0px;
    margin-top: 50px;
}
footer .footer_one ul li:first-child {
    margin-left: 0px;
}
footer .footer_one ul li {
    display: inline-block;
    margin: 0 10px;
}
footer .footer_one .con_detail h5 {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: white;
}
footer .footer_one .con_detail h3 {
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    font-size: 24px;
    color: #78BC1E;
}
footer .footer_one .con_detail svg {
    margin-right: 5px;
}
footer .footer_link ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
footer .footer_link ul li a {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #9099A3;
}
.copy-right-section {
    padding-top: 20px;
}
footer .copy_text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    width: 100%;
    color: #9099A3;
}
footer .footer_link_email ul li {
    margin-bottom: 20px;
}
footer .footer_link_email ul li a {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #78BC1E;
}
a {color: white;}
a:hover {color: #dfdfdf;}
footer .container{position:relative;z-index:5;}
footer .foot-logo {margin: 0 0 30px;}
footer .foot-logo a {display: inline-block;}
footer .foot-logo a svg {display: block;}
footer .foot-cont {margin: 0 0 20px;}

.foot-cont .cont-title {font-size: 14px;font-weight: 400;color: #9099A3;margin: 0 0 30px;}
.foot-cont .call {margin: 51px 0 30px;}
.foot-cont .call span {color: #F2F4F5;display: block;margin: 0 0 5px;font-size: 14px;font-weight: 400;}
.foot-cont .call a {font-size: 24px;font-weight: 300;}
.foot-cont .call a svg {vertical-align: -2px;margin: 0 5px 0 0;}
.foot-cont ul {margin: 0 0 10px;padding: 0;list-style: none;}
.foot-cont ul li {display: inline-block;margin: 0 0 0 15px;}
.foot-cont ul li:first-child {margin: 0;}
.foot-cont ul li a {display: block;font-size: 14px;font-weight: 400;color: #9099A3;text-decoration: underline;}
.foot-cont ul li a:hover {color: #F2F4F5;text-decoration: none;}
.foot-cont .copy {font-size: 14px;font-weight: 400;color: #9099A3;margin: 0 0 10px;}
.foot-cont .address {color: #F2F4F5;display: block;margin: 0 0 5px;font-size: 14px;font-weight: 400;line-height: 24px;}
footer .disclaimer {margin: 0 0 20px;}
.disclaimer h4 {font-size: 14px;font-weight: 400;color: #9099A3;margin: 0 0 10px;}
.disclaimer .app-btn {margin: 0 0 30px;}
.disclaimer p {font-size: 14px;font-weight: 400;color: #9099A3;margin: 0 0 20px;}





